<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
<title>The Time Of Love Is Now</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">The Time Of Love Is Now</h1>

<p>Written by Marc Bolan<br />
Recorded for the album <em>T-Rex </em>(1970)<br />
Tabbed by Eyolf strem</p>

<hr />

<p>Guitar tuned a semitone down</p>

<p>Chords </p>

<p>(a=10th fret):</p>

<pre>C = alternating between C and C6 (8ax988 &lt;=&gt; 8ax9a8; 4th string dampened by ring finger)
Fm = x8aa98</pre>

<hr />

<pre>C</pre>

<pre>      C  
Light up your face  
     Fm               Bb
With all the love within you  
         A
Say your word  
        G
Make it heard  
      C
Light up the wind  
     Fm              Bb
With all the kings inside you  
         A
Shout it out  
        G
Have no doubts  
        Em
For the time of love is now  </pre>

<pre>Light up your head  
With things the children said child  
Make a start  
From your heart  
Light up the world  
With poems from within you  
Shout it out  
Have no doubts  
For the time of love is now  
         Am
And your days of love  
    D           G
Are always in a dream  
    Em
You know.  </pre>

</body>

</html>
